{
  "modalLabelAddGear": "Adicionar equipamento à atividade",
  "modalLabelSelectGear": "Selecionar equipamento",
  "modalButtonAddGear": "Adicionar equipamento",
  "errorEditingGear": "Erro ao editar equipamento"
}
